﻿@charset "utf-8";

/** Font */
@font-face {
    font-family: 'HyundaiSansHead-Medium';
    src: url('/font/HyundaiSansHead-Medium.eot');
    src: url('/font/HyundaiSansHead-Medium.eot?#iefix') format('embedded-opentype'),
        url('/font/HyundaiSansHead-Medium.woff') format('woff'),
        url('/font/HyundaiSansHead-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HyundaiSansHead-Regular';
    src: url('/font/HyundaiSansHead-Regular.eot');
    src: url('/font/HyundaiSansHead-Regular.eot?#iefix') format('embedded-opentype'),
        url('/font/HyundaiSansHead-Regular.woff') format('woff'),
        url('/font/HyundaiSansHead-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/** Common */
html {
    overflow-y: scroll;
}

html,
body {
    margin: 0;
    padding: 0;
    background-color: #fff;
    width: 100%;
    height: 100%;
    font-family: 'HyundaiSansHead-Regular', 'Arial', 'Verdana', 'sans-serif', 'Dotum';
    color: #666;
    font-size: 12px;
}

hr {
    display: none;
}

img,
fieldset {
    border: 0 none;
    outline: none;
}

dl,
ul,
ol,
li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
ul,
li,
ol,
th,
td,
p,
blockquote,
form,
fieldset,
legend,
button {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 12px;
}

table {
    border-collapse: collapse;
    font-size: 12px;
}

th {
    color: #000;
    font-family: 'HyundaiSansHead-Medium';
}

a,
a:link,
a:hover,
a:active {
    text-decoration: none;
    outline: 0;
}

input,
select,
textarea {
    color: #666;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: 'HyundaiSansHead-Regular', 'Arial', 'Verdana', 'sans-serif', 'Dotum';
    border: 1px solid #e4dcd3;
    width: 100%;
    padding: 0 5px;
}

captionm,
focus {
    display: none;
}

em {
    font-style: normal;
}

button {
    border: none;
    outline: none;
    cursor: pointer;
    font-size: 12px;
    background: transparent;
    font-family: 'HyundaiSansHead-Regular', 'Arial', 'Verdana', 'sans-serif', 'Dotum';
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('/images/ico_select_arr.gif') no-repeat right 8px top 50%;
}

select::-ms-expand {
    display: none;
}

/** Color */
.gray {
    color: #888888;
}

.darkgray {
    color: #666666;
}

.red {
    color: #bb162b !important;
}

.orange {
    color: #ff3300;
}

.green {
    color: #1ddb16;
}

.blue {
    color: #0415ff;
}

.black {
    color: #000;
}

/** Padding */
.pp10 {
    padding: 10px;
}

.p5 {
    padding: 0 5px;
}

.p10 {
    padding: 0 10px;
}

.pl5 {
    padding-left: 5px;
}

.pl10 {
    padding-left: 10px;
}

.pl15 {
    padding-left: 15px;
}

.pl20 {
    padding-left: 20px;
}

.pl30 {
    padding-left: 30px;
}

.pr3 {
    padding-right: 3px;
}

.pr5 {
    padding-right: 5px;
}

.pr10 {
    padding-right: 10px;
}

.pr15 {
    padding-right: 15px;
}

.pr20 {
    padding-right: 20px;
}

.pt3 {
    padding-top: 3px;
}

.pt5 {
    padding-top: 5px;
}

.pt10 {
    padding-top: 10px;
}

.pt12 {
    padding-top: 12px;
}

.pb3 {
    padding-bottom: 3px;
}

.pb5 {
    padding-bottom: 5px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb_20 {
    padding-bottom: -20px;
}

.pl_10 {
    padding-left: -10px;
}

/** Margin */
.m10 {
    margin: 10px;
}

.ml3 {
    margin-left: 3px;
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.mt0 {
    margin-top: 0px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt24 {
    margin-top: 24px;
}

.mt30 {
    margin-top: 30px;
}

.mb0 {
    margin-bottom: 0px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb50 {
    margin-bottom: 50px;
}

.mr3 {
    margin-right: 3px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.mr20 {
    margin-right: 20px;
}

.mt1 {
    margin-top: -1px;
}

.mr_3 {
    margin-left: -3px;
}

.mt_20 {
    margin-top: -20px;
}

/** Font */
.f11 {
    font-size: 11px;
}

.f12 {
    font-size: 12px;
}

.f14 {
    font-size: 14px;
}

.f18 {
    font-size: 18px;
}

.fb {
    font-weight: bold;
}

/** Align */
.tl {
    text-align: left !important;
}

.tc {
    text-align: center !important;
}

.tr {
    text-align: right !important;
}

#wrap {
    width: 100%;
    min-width: 1500px;
}

/** Login */
.login_visual_wrap {
    text-align: center;
    background: url(/images/bg_top_wrap.png) no-repeat;
    width: 100%;
    height: 284px;
    background-size: cover;
}

.login_visual_wrap>div {
    background: url(/images/bg_top_visual.png) no-repeat;
    margin: 0 50px;
    height: 234px;
    background-size: cover;
    position: relative;
    top: 50px;
}

.login_visual_wrap .title {
    display: inline-block;
    position: absolute;
    right: 130px;
    top: 70px;
    color: #000;
}

.login_visual_wrap .title h1 {
    font-size: 55px;
    font-family: 'HyundaiSansHead-Medium';
    text-transform: uppercase;
}

.login_visual_wrap .title h2 {
    font-size: 26px;
    font-family: 'HyundaiSansHead-Regular';
    position: relative;
    top: -5px;
}

.login_input_wrap {
    margin: 100px auto 0;
    width: 400px;
    position: relative;
}

.login_input_wrap li {
    width: 400px;
    height: 51px;
    margin: 0 auto 12px;
    text-align: left;
    border: 1px solid #e4dcd3;
    position: relative;
}

.login_input_wrap li.input_id {
    background: url('/images/ico_id.png') 12px 12px no-repeat;
}

.login_input_wrap li.input_pw {
    background: url('/images/ico_pw.png') 12px 12px no-repeat;
}

.login_input_wrap li input {
    width: 350px;
    height: 51px;
    line-height: 51px;
    font-size: 15px;
    outline: none;
    border: none;
    margin-left: 40px;
    color: #333;
    font-family: 'HyundaiSansHead-Regular';
}

.login_input_wrap li img {
    position: absolute;
    top: 14px;
    left: 15px;
}

.login_input_wrap .img_top_user {
    position: absolute;
    top: -65px;
    left: 50%;
    transform: translateX(-50%);
}

.login_input_wrap .btn_login {
    background: #002c5f;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    width: 100%;
    height: 57px;
    line-height: 57px;
    text-align: center;
    font-family: 'HyundaiSansHead-Regular';
}

/** Header */
#header {
    background: url(/images/bg_top.png) repeat-x;
    height: 50px;
    padding: 0 20px;
    position: relative;
}

#header h1 {
    display: inline-block;
    position: relative;
    top: 15px;
    cursor: pointer;
}

#header .top_btns {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 12px;
}

.top_btns button {
    display: inline-block;
    cursor: pointer;
    border: none;
    font-size: 15px;
    font-family: 'HyundaiSansHead-Medium';
    color: #000;
}

.top_btns button img {
    position: relative;
    top: 4px;
    margin-right: 3px;
}

.top_btns button:after {
    content: '';
    width: 1px;
    height: 13px;
    background: #bbb;
    display: inline-block;
    margin: 0 15px;
}

.top_btns button:last-child:after {
    width: 0;
    margin: 0;
}

/** Visual */
.visual_wrap {
    text-align: center;
    background: url(/images/bg_top_wrap.png) no-repeat;
    width: 100%;
    height: 224px;
    background-size: cover;
}

.visual_wrap>div {
    background: url(/images/bg_top_visual.png) no-repeat;
    margin: 0 50px;
    height: 174px;
    background-size: cover;
    position: relative;
    top: 50px;
}

.visual_wrap .title {
    display: inline-block;
    position: absolute;
    right: 130px;
    top: 45px;
    color: #000;
}

.visual_wrap .title h1 {
    font-size: 50px;
    font-family: 'HyundaiSansHead-Medium';
    text-transform: uppercase;
}

.visual_wrap .title h2 {
    font-size: 24px;
    font-family: 'HyundaiSansHead-Regular';
    position: relative;
    top: -5px;
}

/** GNB */
.gnb_wrap {
    height: 53px;
    background: #444444;
    text-align: center;
    margin: 20px;
}

.gnb_wrap ul {
    height: 53px;
    line-height: 53px;
    margin: 0 auto;
    padding: 0 0 0 4px;
    text-align: left;
}

.gnb_wrap li {
    display: inline-block;
    width: 16.4%;
    font-family: 'HyundaiSansHead-Medium';
}

.gnb_wrap li a {
    color: #fff;
    font-size: 15px;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.gnb_wrap li a:hover {
    background: #fff;
    color: #000;
}

.gnb_wrap li a.active {
    background: #fff;
    color: #000;
}

/** Contents */
#contents {
    padding: 0 20px 90px;
    margin: 0 auto;
}

/** BBS */
.board_top {
    position: relative;
    height: 24px;
    line-height: 24px;
    margin-bottom: 5px;
}

.board_top h4 {
    color: #000;
    font-size: 16px;
    display: inline-block;
    font-family: 'HyundaiSansHead-Medium';
}

.board_top .btns_wrap {
    display: inline-block;
    position: absolute;
    right: 0;
}

.board_top .btns_wrap button {
    background: #fff;
    border: 1px solid #002c5f;
    color: #002c5f;
    height: 24px;
    line-height: 24px;
    padding: 0 10px 0 5px;
}

.board_top .page_info {
    position: relative;
    top: 5px;
}

.board_top .page_info em {
    color: #e63312;
}

.btns_wrap button img {
    margin-top: 5px;
    margin-right: 5px;
}

.btns_wrap input {
    height: 24px;
    line-height: 24px;
}

.btns_wrap span {
    display: block;
    float: right;
}

.board_wrap {
    margin: 0 0 20px;
}

.board_wrap table {
    width: 100%;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
}

.board_wrap tr {
    border-bottom: 1px solid #e9e9e9;
}

.board_wrap tr:last-child {
    border-bottom: none;
}

.board_wrap th {
    background: #f9f9f9;
    padding: 10px 10px 7px;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}

.board_wrap th:last-child {
    border-right: none;
}

.board_wrap td {
    border-right: 1px solid #dedede;
    padding: 10px 5px 7px;
    text-align: center;
}

.board_wrap td:last-child {
    border-right: none;
}

.board_wrap td .btn {
    color: #002c5f;
    text-decoration: underline;
    font-family: 'HyundaiSansHead-Medium';
}

.board_wrap .bg_gray {
    background: #f9fcfd;
}

.board_wrap button {
    background: #fff;
    border: 1px solid #d0d0d0;
    padding: 0 10px;
    height: 23px;
    border-radius: 2px;
    font-size: 11px;
}

.board_wrap button img {
    position: relative;
    top: 1px;
    margin-right: 5px;
}

.board_scroll {
    height: 340px;
    overflow-y: scroll;
}

.board_scroll table {
    border-right: none;
}

.board_input table {
    width: 100%;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
}

.board_input tr {
    border-bottom: 1px solid #dedede;
}

.board_input tr:last-child {
    border-bottom: none;
}

.board_input th {
    background: #f9f9f9;
    padding: 10px 10px 7px;
    text-align: left;
    font-size: 13px;
}

.board_input td {
    padding: 5px 10px;
}

.board_input textarea {
    height: 60px;
    padding: 5px;
}

.board_input input,
.board_input select {
    box-sizing: border-box;
    padding: 5px;
}

.essential {
    font-size: 15px;
    color: #e63312;
    margin-right: 3px;
    position: relative;
    top: 3px;
}

/** Buttons */
.button_wrap {
    text-align: center;
    margin-top: 10px;
}

.button_wrap button {
    padding: 0 10px;
    min-width: 130px;
    height: 38px;
    line-height: 38px;
    color: #fff;
    font-size: 15px;
    margin: 0 5px;
    font-family: 'HyundaiSansHead-Medium';
}

.button_wrap .bt_type01 {
    background: #002c5f;
}

.button_wrap .bt_type02 {
    background: #999;
}

/** Pager */
.pager_wrap * {
    vertical-align: middle;
}

.pager_wrap {
    text-align: center;
}

.pager_wrap a {
    display: inline-block;
    padding: 0 15px;
    color: #666;
    font-size: 13px;
    font-family: 'HyundaiSansHead-Medium';
}

.pager_wrap a:hover {
    color: #00aad2;
}

.pager_wrap a.active {
    color: #00aad2;
}

.pager_wrap .btn_arrow {
    padding: 0 3px;
}

/** Search */
.search_wrap {
    border: 1px solid #d6d6d6;
    background: #f5f5f5;
    padding: 10px 10px 5px;
    margin-bottom: 20px;
    text-align: center;
}

.search_wrap span {
    margin: 0 10px 5px 0;
    display: inline-block;
}

.search_wrap label {
    background: url(/images/ico_bullet01.png) 0px 5px no-repeat;
    padding-left: 10px;
    color: #000;
    margin-right: 10px;
}

.search_wrap select {
    padding: 4px;
}

.search_wrap input {
    height: 24px;
    line-height: 24px;
}

/** Popup */
#pop_wrap {
    border: 1px solid #000;
}

#pop_wrap .contents {
    padding: 10px;
}

.pop_btns {
    background: #f9f9f9;
    border-top: 1px solid #e4e4e4;
    padding: 20px 0;
    text-align: center;
    margin-top: 40px;
}

.pop_btns button {
    padding: 0 10px;
    min-width: 90px;
    height: 30px;
    color: #fff;
    font-size: 14px;
    margin: 0 5px;
}

.pop_btns .bt_type01 {
    background: #c0c0c0;
    border: 1px solid #a1a1a1;
}

.pop_btns .bt_type02 {
    background: #7d8997;
    border: 1px solid #67798e;
}

/** Footer */
#footer {
    background: #999;
    width: 100%;
    margin-top: 40px;
    text-align: center;
    padding: 25px 0 22px;
    color: #ddd;
    text-transform: uppercase;
    font-size: 11px;
    position: fixed;
    bottom: 0;
}

/** [2019.02.27 Jiho] jQuery UI Custom Theme */

/*! jQuery UI Theme
 * 
 * @version 1.12.1
 * @since 2019-02-28
 * 
 * http://jqueryui.com
 * Copyright jQuery Foundation and other contributors; Licensed MIT
 */

.ui-widget{font-family:Arial,Helvetica,sans-serif;font-size:1em}.ui-widget .ui-widget{font-size:1em}.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Arial,Helvetica,sans-serif;font-size:1em}.ui-widget.ui-widget-content{border:1px solid #c5c5c5}.ui-widget-content{border:1px solid #ddd;background:#fff;color:#333}.ui-widget-content a{color:#333}.ui-widget-header{border:1px solid #ddd;background:#e9e9e9;color:#333;font-weight:bold}.ui-widget-header a{color:#333}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default,.ui-button,html .ui-button.ui-state-disabled:hover,html .ui-button.ui-state-disabled:active{border:1px solid #c5c5c5;background:#f6f6f6;font-weight:normal;color:#454545}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited,a.ui-button,a:link.ui-button,a:visited.ui-button,.ui-button{color:#454545;text-decoration:none}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus,.ui-button:hover,.ui-button:focus{border:1px solid #ccc;background:#ededed;font-weight:normal;color:#2b2b2b}.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited,a.ui-button:hover,a.ui-button:focus{color:#2b2b2b;text-decoration:none}.ui-visual-focus{box-shadow:0 0 3px 1px rgb(94,158,214)}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover{border:1px solid #787878;background:#7c7d7f;font-weight:normal;color:#fff}.ui-icon-background,.ui-state-active .ui-icon-background{border:#787878;background-color:#fff}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#fff;text-decoration:none}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #dad55e;background:#fffa90;color:#777620}.ui-state-checked{border:1px solid #dad55e;background:#fffa90}.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#777620}.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #f1a899;background:#fddfdf;color:#5f3f3f}.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#5f3f3f}.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#5f3f3f}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold}.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal}.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35)}.ui-icon{width:16px;height:16px}.ui-icon,.ui-widget-content .ui-icon{background-image:url("/images/ui-icons_444444_256x240.png")}.ui-widget-header .ui-icon{background-image:url("/images/ui-icons_444444_256x240.png")}.ui-state-hover .ui-icon,.ui-state-focus .ui-icon,.ui-button:hover .ui-icon,.ui-button:focus .ui-icon{background-image:url("/images/ui-icons_555555_256x240.png")}.ui-state-active .ui-icon,.ui-button:active .ui-icon{background-image:url("/images/ui-icons_ffffff_256x240.png")}.ui-state-highlight .ui-icon,.ui-button .ui-state-highlight.ui-icon{background-image:url("/images/ui-icons_777620_256x240.png")}.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{background-image:url("/images/ui-icons_cc0000_256x240.png")}.ui-button .ui-icon{background-image:url("/images/ui-icons_777777_256x240.png")}.ui-icon-blank{background-position:16px 16px}.ui-icon-caret-1-n{background-position:0 0}.ui-icon-caret-1-ne{background-position:-16px 0}.ui-icon-caret-1-e{background-position:-32px 0}.ui-icon-caret-1-se{background-position:-48px 0}.ui-icon-caret-1-s{background-position:-65px 0}.ui-icon-caret-1-sw{background-position:-80px 0}.ui-icon-caret-1-w{background-position:-96px 0}.ui-icon-caret-1-nw{background-position:-112px 0}.ui-icon-caret-2-n-s{background-position:-128px 0}.ui-icon-caret-2-e-w{background-position:-144px 0}.ui-icon-triangle-1-n{background-position:0 -16px}.ui-icon-triangle-1-ne{background-position:-16px -16px}.ui-icon-triangle-1-e{background-position:-32px -16px}.ui-icon-triangle-1-se{background-position:-48px -16px}.ui-icon-triangle-1-s{background-position:-65px -16px}.ui-icon-triangle-1-sw{background-position:-80px -16px}.ui-icon-triangle-1-w{background-position:-96px -16px}.ui-icon-triangle-1-nw{background-position:-112px -16px}.ui-icon-triangle-2-n-s{background-position:-128px -16px}.ui-icon-triangle-2-e-w{background-position:-144px -16px}.ui-icon-arrow-1-n{background-position:0 -32px}.ui-icon-arrow-1-ne{background-position:-16px -32px}.ui-icon-arrow-1-e{background-position:-32px -32px}.ui-icon-arrow-1-se{background-position:-48px -32px}.ui-icon-arrow-1-s{background-position:-65px -32px}.ui-icon-arrow-1-sw{background-position:-80px -32px}.ui-icon-arrow-1-w{background-position:-96px -32px}.ui-icon-arrow-1-nw{background-position:-112px -32px}.ui-icon-arrow-2-n-s{background-position:-128px -32px}.ui-icon-arrow-2-ne-sw{background-position:-144px -32px}.ui-icon-arrow-2-e-w{background-position:-160px -32px}.ui-icon-arrow-2-se-nw{background-position:-176px -32px}.ui-icon-arrowstop-1-n{background-position:-192px -32px}.ui-icon-arrowstop-1-e{background-position:-208px -32px}.ui-icon-arrowstop-1-s{background-position:-224px -32px}.ui-icon-arrowstop-1-w{background-position:-240px -32px}.ui-icon-arrowthick-1-n{background-position:1px -48px}.ui-icon-arrowthick-1-ne{background-position:-16px -48px}.ui-icon-arrowthick-1-e{background-position:-32px -48px}.ui-icon-arrowthick-1-se{background-position:-48px -48px}.ui-icon-arrowthick-1-s{background-position:-64px -48px}.ui-icon-arrowthick-1-sw{background-position:-80px -48px}.ui-icon-arrowthick-1-w{background-position:-96px -48px}.ui-icon-arrowthick-1-nw{background-position:-112px -48px}.ui-icon-arrowthick-2-n-s{background-position:-128px -48px}.ui-icon-arrowthick-2-ne-sw{background-position:-144px -48px}.ui-icon-arrowthick-2-e-w{background-position:-160px -48px}.ui-icon-arrowthick-2-se-nw{background-position:-176px -48px}.ui-icon-arrowthickstop-1-n{background-position:-192px -48px}.ui-icon-arrowthickstop-1-e{background-position:-208px -48px}.ui-icon-arrowthickstop-1-s{background-position:-224px -48px}.ui-icon-arrowthickstop-1-w{background-position:-240px -48px}.ui-icon-arrowreturnthick-1-w{background-position:0 -64px}.ui-icon-arrowreturnthick-1-n{background-position:-16px -64px}.ui-icon-arrowreturnthick-1-e{background-position:-32px -64px}.ui-icon-arrowreturnthick-1-s{background-position:-48px -64px}.ui-icon-arrowreturn-1-w{background-position:-64px -64px}.ui-icon-arrowreturn-1-n{background-position:-80px -64px}.ui-icon-arrowreturn-1-e{background-position:-96px -64px}.ui-icon-arrowreturn-1-s{background-position:-112px -64px}.ui-icon-arrowrefresh-1-w{background-position:-128px -64px}.ui-icon-arrowrefresh-1-n{background-position:-144px -64px}.ui-icon-arrowrefresh-1-e{background-position:-160px -64px}.ui-icon-arrowrefresh-1-s{background-position:-176px -64px}.ui-icon-arrow-4{background-position:0 -80px}.ui-icon-arrow-4-diag{background-position:-16px -80px}.ui-icon-extlink{background-position:-32px -80px}.ui-icon-newwin{background-position:-48px -80px}.ui-icon-refresh{background-position:-64px -80px}.ui-icon-shuffle{background-position:-80px -80px}.ui-icon-transfer-e-w{background-position:-96px -80px}.ui-icon-transferthick-e-w{background-position:-112px -80px}.ui-icon-folder-collapsed{background-position:0 -96px}.ui-icon-folder-open{background-position:-16px -96px}.ui-icon-document{background-position:-32px -96px}.ui-icon-document-b{background-position:-48px -96px}.ui-icon-note{background-position:-64px -96px}.ui-icon-mail-closed{background-position:-80px -96px}.ui-icon-mail-open{background-position:-96px -96px}.ui-icon-suitcase{background-position:-112px -96px}.ui-icon-comment{background-position:-128px -96px}.ui-icon-person{background-position:-144px -96px}.ui-icon-print{background-position:-160px -96px}.ui-icon-trash{background-position:-176px -96px}.ui-icon-locked{background-position:-192px -96px}.ui-icon-unlocked{background-position:-208px -96px}.ui-icon-bookmark{background-position:-224px -96px}.ui-icon-tag{background-position:-240px -96px}.ui-icon-home{background-position:0 -112px}.ui-icon-flag{background-position:-16px -112px}.ui-icon-calendar{background-position:-32px -112px}.ui-icon-cart{background-position:-48px -112px}.ui-icon-pencil{background-position:-64px -112px}.ui-icon-clock{background-position:-80px -112px}.ui-icon-disk{background-position:-96px -112px}.ui-icon-calculator{background-position:-112px -112px}.ui-icon-zoomin{background-position:-128px -112px}.ui-icon-zoomout{background-position:-144px -112px}.ui-icon-search{background-position:-160px -112px}.ui-icon-wrench{background-position:-176px -112px}.ui-icon-gear{background-position:-192px -112px}.ui-icon-heart{background-position:-208px -112px}.ui-icon-star{background-position:-224px -112px}.ui-icon-link{background-position:-240px -112px}.ui-icon-cancel{background-position:0 -128px}.ui-icon-plus{background-position:-16px -128px}.ui-icon-plusthick{background-position:-32px -128px}.ui-icon-minus{background-position:-48px -128px}.ui-icon-minusthick{background-position:-64px -128px}.ui-icon-close{background-position:-80px -128px}.ui-icon-closethick{background-position:-96px -128px}.ui-icon-key{background-position:-112px -128px}.ui-icon-lightbulb{background-position:-128px -128px}.ui-icon-scissors{background-position:-144px -128px}.ui-icon-clipboard{background-position:-160px -128px}.ui-icon-copy{background-position:-176px -128px}.ui-icon-contact{background-position:-192px -128px}.ui-icon-image{background-position:-208px -128px}.ui-icon-video{background-position:-224px -128px}.ui-icon-script{background-position:-240px -128px}.ui-icon-alert{background-position:0 -144px}.ui-icon-info{background-position:-16px -144px}.ui-icon-notice{background-position:-32px -144px}.ui-icon-help{background-position:-48px -144px}.ui-icon-check{background-position:-64px -144px}.ui-icon-bullet{background-position:-80px -144px}.ui-icon-radio-on{background-position:-96px -144px}.ui-icon-radio-off{background-position:-112px -144px}.ui-icon-pin-w{background-position:-128px -144px}.ui-icon-pin-s{background-position:-144px -144px}.ui-icon-play{background-position:0 -160px}.ui-icon-pause{background-position:-16px -160px}.ui-icon-seek-next{background-position:-32px -160px}.ui-icon-seek-prev{background-position:-48px -160px}.ui-icon-seek-end{background-position:-64px -160px}.ui-icon-seek-start{background-position:-80px -160px}.ui-icon-seek-first{background-position:-80px -160px}.ui-icon-stop{background-position:-96px -160px}.ui-icon-eject{background-position:-112px -160px}.ui-icon-volume-off{background-position:-128px -160px}.ui-icon-volume-on{background-position:-144px -160px}.ui-icon-power{background-position:0 -176px}.ui-icon-signal-diag{background-position:-16px -176px}.ui-icon-signal{background-position:-32px -176px}.ui-icon-battery-0{background-position:-48px -176px}.ui-icon-battery-1{background-position:-64px -176px}.ui-icon-battery-2{background-position:-80px -176px}.ui-icon-battery-3{background-position:-96px -176px}.ui-icon-circle-plus{background-position:0 -192px}.ui-icon-circle-minus{background-position:-16px -192px}.ui-icon-circle-close{background-position:-32px -192px}.ui-icon-circle-triangle-e{background-position:-48px -192px}.ui-icon-circle-triangle-s{background-position:-64px -192px}.ui-icon-circle-triangle-w{background-position:-80px -192px}.ui-icon-circle-triangle-n{background-position:-96px -192px}.ui-icon-circle-arrow-e{background-position:-112px -192px}.ui-icon-circle-arrow-s{background-position:-128px -192px}.ui-icon-circle-arrow-w{background-position:-144px -192px}.ui-icon-circle-arrow-n{background-position:-160px -192px}.ui-icon-circle-zoomin{background-position:-176px -192px}.ui-icon-circle-zoomout{background-position:-192px -192px}.ui-icon-circle-check{background-position:-208px -192px}.ui-icon-circlesmall-plus{background-position:0 -208px}.ui-icon-circlesmall-minus{background-position:-16px -208px}.ui-icon-circlesmall-close{background-position:-32px -208px}.ui-icon-squaresmall-plus{background-position:-48px -208px}.ui-icon-squaresmall-minus{background-position:-64px -208px}.ui-icon-squaresmall-close{background-position:-80px -208px}.ui-icon-grip-dotted-vertical{background-position:0 -224px}.ui-icon-grip-dotted-horizontal{background-position:-16px -224px}.ui-icon-grip-solid-vertical{background-position:-32px -224px}.ui-icon-grip-solid-horizontal{background-position:-48px -224px}.ui-icon-gripsmall-diagonal-se{background-position:-64px -224px}.ui-icon-grip-diagonal-se{background-position:-80px -224px}.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:3px}.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:3px}.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:3px}.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:3px}.ui-widget-overlay{background:#aaa;opacity:.3;filter:Alpha(Opacity=30)}.ui-widget-shadow{-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666}

/** // jQuery UI Custom Theme */

/** 
 * Style for common custom style
 * take out from html attribute style element
 * 
 * @author Jiho Lee
 * @version 0.4.1
 * @since 2019-02-25
 */

/** [2019.02.25 Jiho] Custom style */

input,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0;
    box-sizing: border-box;
}

textarea {
    box-sizing: border-box;
    resize: none;
    outline: none;
}

#header {
    background: none;
}

#header h1 {
    cursor: default;
}

.board_input input {
    width: 100%;
}

.account_manage .board_input table tbody tr th {
    width: 25%;
}

.account_manage .board_input table tbody tr td {
    width: 75%;
}

.dtc_info_list .board_input table tbody tr th {
    width: 8%;
}

.dtc_info_list .board_input table tbody tr td {
    width: 12%;
}

.dtc_info_list .board_input input:not(.datepicker) {
    width: 100%;
}

.board_input .datepicker {
    cursor: pointer;
    width: 76px;
    background-color: #efefef;
}

.board_input .list_empty {
    height: 30px;
}

.std_page {
    text-align: center;
}

#list .btns_wrap {
    padding-bottom: 10px;
}

#list .bbs_wrap .board_top>div {
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
}

#list .bbs_wrap .board_top .page_info em {
    color: #e04141;
}

#list {
    text-align: center;
}

#list>img {
    margin: 60px auto;
    padding: 0;
}

#pop_wrap {
    width: 70%;
    height: 200px;
}

#pop_wrap .board_wrap {
    text-align: center;
}

#pop_wrap .board_wrap table thead tr th {
    width: 100px;
}

#pop_wrap .board_wrap table thead tr td {
    width: 350px;
}

#pop_wrap .board_wrap #form_upload_file input[type="file"] {
    width: 98%;
    border: solid 0px #b1b1b1;
    height: 21px;
}

.board_wrap .list_empty {
    height: 50px;
}

.manage .board_input table tbody tr th {
    width: 15%;
}

.manage .board_input table tbody tr td {
    width: 85%;
}

.dtc_history_info_list .board_wrap table thead tr,
.dtc_info_list .board_wrap table thead tr {
    cursor: pointer;
}

.dtc_history_info_list .board_wrap table thead tr th,
.dtc_history_info_list .board_wrap table tbody tr td {
    width: 3%;
}

.dtc_history_info_list .board_wrap.admin table thead tr th:nth-child(9),
.dtc_history_info_list .board_wrap.admin table tbody tr td:nth-child(9),
.dtc_history_info_list .board_wrap.admin table thead tr th:nth-child(10),
.dtc_history_info_list .board_wrap.admin table tbody tr td:nth-child(10) {
    width: 4%;
}

.dtc_history_info_list .board_wrap.admin table thead tr th:nth-child(11),
.dtc_history_info_list .board_wrap.admin table tbody tr td:nth-child(11),
.dtc_history_info_list .board_wrap.admin table thead tr th:nth-child(12),
.dtc_history_info_list .board_wrap.admin table tbody tr td:nth-child(12),
.dtc_history_info_list .board_wrap.admin table thead tr th:nth-child(13),
.dtc_history_info_list .board_wrap.admin table tbody tr td:nth-child(13) {
    width: 10%;
}

.dtc_history_info_list .board_wrap.admin table thead tr th:nth-child(15),
.dtc_history_info_list .board_wrap.admin table tbody tr td:nth-child(15),
.dtc_history_info_list .board_wrap.admin table thead tr th:nth-child(16),
.dtc_history_info_list .board_wrap.admin table tbody tr td:nth-child(16) {
    width: 4%;
    min-width: 100px;
    max-width: 100px;
}

.dtc_history_info_list .board_wrap.user table thead tr th:nth-child(7),
.dtc_history_info_list .board_wrap.user table tbody tr td:nth-child(7),
.dtc_history_info_list .board_wrap.user table thead tr th:nth-child(8),
.dtc_history_info_list .board_wrap.user table tbody tr td:nth-child(8) {
    width: 4%;
}

.dtc_history_info_list .board_wrap.user table thead tr th:nth-child(9),
.dtc_history_info_list .board_wrap.user table tbody tr td:nth-child(9),
.dtc_history_info_list .board_wrap.user table thead tr th:nth-child(10),
.dtc_history_info_list .board_wrap.user table tbody tr td:nth-child(10),
.dtc_history_info_list .board_wrap.user table thead tr th:nth-child(11),
.dtc_history_info_list .board_wrap.user table tbody tr td:nth-child(11) {
    width: 10%;
}

.dtc_history_info_list .board_wrap.user table thead tr th:nth-child(12),
.dtc_history_info_list .board_wrap.user table tbody tr td:nth-child(12),
.dtc_history_info_list .board_wrap.user table thead tr th:nth-child(13),
.dtc_history_info_list .board_wrap.user table tbody tr td:nth-child(13) {
    width: 4%;
    min-width: 100px;
    max-width: 100px;
}

.body_blank {
    margin: 0 auto;
    padding: 0;
    width: 98%;
}

.blank_body .bbs_wrap {
    height: 40px;
}

.blank_body .bbs_wrap .board_top h4 {
    height: 80px;
    margin-top: 20px;
}

.blank_body .dtc_history_info .board_wrap table thead tr th,
.blank_body .dtc_history_info .board_wrap table tbody tr td {
    width: 3%;
}

.blank_body .dtc_history_info .board_wrap table thead tr th:nth-child(7),
.blank_body .dtc_history_info .board_wrap table tbody tr td:nth-child(7),
.blank_body .dtc_history_info .board_wrap table thead tr th:nth-child(8),
.blank_body .dtc_history_info .board_wrap table tbody tr td:nth-child(8) {
    width: 6%;
}

.blank_body .dtc_history_info .board_wrap table thead tr th:nth-child(4),
.blank_body .dtc_history_info .board_wrap table tbody tr td:nth-child(4) {
    width: 7%;
}

.blank_body .dtc_history_info .board_wrap table thead tr th:nth-child(12),
.blank_body .dtc_history_info .board_wrap table tbody tr td:nth-child(12) {
    width: 10%;
}

.blank_body .dtc_history_info .board_wrap table thead tr th:nth-child(9),
.blank_body .dtc_history_info .board_wrap table tbody tr td:nth-child(9) {
    width: 15%;
}

.blank_body .dtc_history_info .board_wrap table thead tr th:nth-child(10),
.blank_body .dtc_history_info .board_wrap table tbody tr td:nth-child(10),
.blank_body .dtc_history_info .board_wrap table thead tr th:nth-child(11),
.blank_body .dtc_history_info .board_wrap table tbody tr td:nth-child(11) {
    width: 20%;
}

.dtc_info_copy .board_input table tbody tr th:nth-child(1) {
    width: 8%;
}

.dtc_info_copy .board_input table tbody tr th:nth-child(2) {
    width: 20%;
}

.dtc_info_copy .board_input table tbody tr td {
    width: 72%;
}

.dtc_info_copy .board_input table tbody tr:nth-child(1) th:nth-child(1),
.dtc_info_copy .board_input table tbody tr:nth-child(3) th:nth-child(1) {
    border-right: 1px solid #dedede;
}

.my_info_list .board_input table tbody tr th,
.my_info_list .board_input table tbody tr td:nth-child(3),
.my_info_list .board_input table tbody tr td:nth-child(5),
.sub_system_info_list .board_input table tbody tr th,
.sub_system_info_list .board_input table tbody tr td:nth-child(3),
.sub_system_info_list .board_input table tbody tr td:nth-child(5) {
    width: 13%;
}

.my_info_list .board_input table tbody tr td:nth-child(2),
.my_info_list .board_input table tbody tr td:nth-child(4),
.my_info_list .board_input table tbody tr td:nth-child(6),
.sub_system_info_list .board_input table tbody tr td:nth-child(2),
.sub_system_info_list .board_input table tbody tr td:nth-child(4),
.sub_system_info_list .board_input table tbody tr td:nth-child(6) {
    width: 20%;
}

.dtc_info_list .board_wrap table thead tr th,
.dtc_info_list .board_wrap table tbody tr td {
    width: 3%;
}

.dtc_info_list .board_wrap table thead tr th:nth-child(7),
.dtc_info_list .board_wrap table tbody tr td:nth-child(7),
.dtc_info_list .board_wrap table thead tr th:nth-child(8),
.dtc_info_list .board_wrap table tbody tr td:nth-child(8) {
    width: 5%;
}

.dtc_info_list .board_wrap table thead tr th:nth-child(3),
.dtc_info_list .board_wrap table tbody tr td:nth-child(3) {
    width: 7%;
}

.dtc_info_list .board_wrap table thead tr th:nth-child(9),
.dtc_info_list .board_wrap table tbody tr td:nth-child(9),
.dtc_info_list .board_wrap table thead tr th:nth-child(10),
.dtc_info_list .board_wrap table tbody tr td:nth-child(10),
.dtc_info_list .board_wrap table thead tr th:nth-child(11),
.dtc_info_list .board_wrap table tbody tr td:nth-child(11) {
    width: 20%;
}

.dtc_info_list .board_wrap table thead tr th:nth-child(12),
.dtc_info_list .board_wrap table tbody tr td:nth-child(12) {
    width: 7%;
    min-width: 100px;
    max-width: 100px;
}

.sub_system_info_list .board_wrap table tbody tr th,
.sub_system_info_list .board_wrap table tbody tr td {
    width: 10%;
}

.list .board_wrap table tbody tr th:last-child,
.list .board_wrap table tbody tr td:last-child {
    width: 10%;
    min-width: 100px;
    max-width: 100px;
}

.my_info_list .board_wrap table thead tr th {
    width: 25%;
}

.vpc_info_list .board_wrap table thead tr th {
    width: 30%;
}

/** // Custom style */
